#box00 {
    position: relative;
    overflow: hidden;
}

#topbar {
    height: 60px;
    width: 100%;
    background-color: #005E87;
}

#menus {
    top: 0;
}

.skin2 #topbar, .skin3 #topbar {
    background-color: transparent;
    border-bottom: 1px solid white;
}

#topbar * {
    color: white !important;
}

#topbar a, #topbar abbr {
    color: white !important;
    text-decoration: none !important;
}

.topbar-container {
    max-width: 990px;
    margin: 0 auto;
    box-sizing: border-box;
}

.btn-self-service {
    background-color: #61B5E4;
    background-image: url("/img/external-link.png");
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center right 8px;
    border: 1px solid #61B5E4;
    color: white !important;
    padding: 4px 32px 4px 10px;
    margin-top: 12px;
    cursor: pointer;
    float: right;
    height: 32px;
    box-sizing: border-box;
}

.skin1 .btn-self-service:hover {
    background-color: #21668b;
    border-color: #21668b;
}

.skin2 .btn-self-service, .skin3 .btn-self-service {
    background-color: transparent;
    color: white;
    border-color: white;
}

#ti_logo {
    height: 65px;
    width: 165px;
}

.skin2 #ti_logo img, .skin3 #ti_logo img {
    background-color: white;
}

#ti_logo img {
    float: left;
    margin-top: 20px;
    margin-left: 32px;
}

#search01 {
    margin-top: 32px;
}

@media only screen and (max-width: 990px) {
    .topbar-container {
        margin: 0 16px;
    }
}

@media only screen and (max-width: 760px) {
    #topbar {
        height: 40px;
    }

    #topbar #menuToggler {
        color: #005E87 !important;
    }

    .btn-self-service {
        margin-top: 4px;
    }

    #logo-wrapper {
        margin: 20px auto 0 !important;
        text-align: center;
    }

    #logo {
        display: inline-block;
        margin: 14px 0 0;
        vertical-align: top;
    }

    #ti_logo {
        display: inline-block;
        margin: 0;
    }

    #ti_logo img {
        margin: 0 !important;
    }
}
